import React from 'react';
export default function Desk(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M67.56-228.13V-733H893v504.87h-79.22v-91.52h-177v91.52h-79.22v-425.09H146.78v425.09zM636.78-561.7h177v-91.52h-177zm0 166.79h177v-91.52h-177z" })));
}
